.gmnoprint.gm-bundled-control{
	margin-left: 5px !important;;
}

.gmap3{
	height: -moz-calc(100% - 118px);
	height: -webkit-calc(100% - 118px);
    height: calc(100% - 118px);
	width: 100%;
}

#title{
	width:100%;
	position: absolute;
	bottom : 83px;
	background-color: green;
	height: 35px;
	background-color: #EFEFEF;
}

#title ul li{
	display:inline-block;
}

#title ul li a{
	text-decoration:none;
	font-family: '__Titillium Web_5_semi_bold';
	color:#555555;
	line-height: 35px;
	margin-right: 10px;
	font-size: 14px;
}

#liseret[value="CommercesTitle"]{
	width: 100%;
	position: absolute;
	bottom : 80px;
	height: 3px;
	background-color: #7BC3DA;
}

#liseret[value="CultureTitle"]{
	width: 100%;
	position: absolute;
	bottom : 80px;
	height: 3px;
	background-color: #C9B7E7;
}

#liseret[value="EducationTitle"]{
	width: 100%;
	position: absolute;
	bottom : 80px;
	height: 3px;
	background-color: #FF8761;
}

#liseret[value="LoisirsTitle"]{
	width: 100%;
	position: absolute;
	bottom : 80px;
	height: 3px;
	background-color: #FFC400;
}

#liseret[value="PetiteEnfanceTitle"]{
	width: 100%;
	position: absolute;
	bottom : 80px;
	height: 3px;
	background-color: #38A4DD;
}

#liseret[value="SanteTitle"]{
	width: 100%;
	position: absolute;
	bottom : 80px;
	height: 3px;
	background-color: #6DC7BE;
}

#liseret[value="ServicePublicTitle"]{
	width: 100%;
	position: absolute;
	bottom : 80px;
	height: 3px;
	background-color: #E78BAA;
}

#liseret[value="Tourisme2Title"]{
	width: 100%;
	position: absolute;
	bottom : 80px;
	height: 3px;
	background-color: #98C87D;
}

#liseret[value="TransportTitle"]{
	width: 100%;
	position: absolute;
	bottom : 80px;
	height: 3px;
	background-color: #8CA3BD;
}

#content{ 
	background-color: white;
	width:100%;
	position: absolute;
	bottom : 0px;
	height: 60px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#title .active a{
	color: white;
}

#catCommercesTitle.active{
	background-color: #7BC3DA;
}
#catCultureTitle.active{
	background-color: #C9B7E7;
}
#catEducationTitle.active{
	background-color: #FF8761;
}
#catLoisirsTitle.active{
	background-color: #FFC400;
}
#catPetiteEnfanceTitle.active{
	background-color: #38A4DD;
}
#catSanteTitle.active{
	background-color: #6DC7BE;
}
#catServicePublicTitle.active{
	background-color: #E78BAA;
}
#catTourisme2Title.active{
	background-color: #98C87D;
}
#catTransportTitle.active{
	background-color: #8CA3BD;
}

.pointe{
	width: 14px;
	position: absolute;
	left: 55px;
	margin-top: 1px;
	z-index: 1;
}

.checkImg2{
	margin-bottom : 14px;
	margin-left: 0px;
}

.miniatureTitle{
	margin-top: 11px;
	width: 9px;
	height: 9px;
	float: left;
	background-color: white;
	/*border-radius: 7px;*/
	margin-right: 10px;
	margin-left: 10px;
	border-width : 3px;
	border-style: solid;
}

.miniatureTitle2{
	margin-top: 11px;
	width: 9px;
	height: 9px;
	float: left;
	background-color: white;
	/*border-radius: 7px;*/
	margin-right: 10px;
	margin-left: 10px;
	border-width : 3px;
	border-style: solid;
}

#CommercesTitle .miniatureTitle, #CommercesTitle .miniatureTitle2{
	border-color: #7BC3DA;
}
#CultureTitle .miniatureTitle, #CultureTitle .miniatureTitle2{
	border-color: #C9B7E7;
}
#EducationTitle .miniatureTitle, #EducationTitle .miniatureTitle2{
	border-color: #FF8761;
}
#LoisirsTitle .miniatureTitle, #LoisirsTitle .miniatureTitle2{
	border-color: #FFC400;
}
#PetiteEnfanceTitle .miniatureTitle, #PetiteEnfanceTitle .miniatureTitle2{
	border-color: #38A4DD;
}
#SanteTitle .miniatureTitle, #SanteTitle .miniatureTitle2{
	border-color: #6DC7BE;
}
#ServicePublicTitle .miniatureTitle, #ServicePublicTitle .miniatureTitle2{
	border-color: #E78BAA;
}
#Tourisme2Title .miniatureTitle, #Tourisme2Title .miniatureTitle2{
	border-color: #98C87D;
}
#TransportTitle .miniatureTitle, #TransportTitle .miniatureTitle2{
	border-color: #8CA3BD;
}

.miniature{
	margin-top: 7px;
	padding-left: 7px;
	margin-right: 7px;
}

.miniature2{
	margin-top: 7px;
	padding-left: 30px;
	margin-right: 7px;
}

.sous_categorie{
	text-decoration:none; 
	font-size: 12px;
	color: #555555;
	font-family: '__Titillium Web_5';
}

.sous_categorie_selected{
	text-decoration:none; 
	font-size: 12px;
	color: #555555;
	font-family: '__Titillium Web_5_semi_bold';
}

.colonne{
	display: inline-block;
	vertical-align: top;/*Au cas où le nombre de sous catégorie est impair pour ne pas qu'une sous catégorie s'affiche en bas du bloc*/
}

#catCommercesContent .colonne div:hover{
	color: #7BC3DA;
}
#catCultureContent .colonne div:hover{
	color: #C9B7E7;
}
#catEducationContent .colonne div:hover{
	color: #FF8761;
}
#catLoisirsContent .colonne div:hover{
	color: #FFC400;
}
#catPetiteEnfanceContent .colonne div:hover{
	color: #38A4DD;
}
#catSanteContent .colonne div:hover{
	color: #6DC7BE;
}
#catServicePublicContent .colonne div:hover{
	color: #E78BAA;
}
#catTourisme2Content .colonne div:hover{
	color: #98C87D;
}
#catTransportContent .colonne div:hover{
	color: #8CA3BD;
}

#catCommercesContent .colonne .sous_categorie_selected{
	color: #7BC3DA;
}
#catCultureContent .colonne .sous_categorie_selected{
	color: #C9B7E7;
}
#catEducationContent .colonne .sous_categorie_selected{
	color: #FF8761;
}
#catLoisirsContent .colonne .sous_categorie_selected{
	color: #FFC400;
}
#catPetiteEnfanceContent .colonne .sous_categorie_selected{
	color: #38A4DD;
}
#catSanteContent .colonne .sous_categorie_selected{
	color: #6DC7BE;
}
#catServicePublicContent .colonne .sous_categorie_selected{
	color: #E78BAA;
}
#catTourisme2Content .colonne .sous_categorie_selected{
	color: #98C87D;
}
#catTransportContent .colonne .sous_categorie_selected{
	color: #8CA3BD;
}

.miniatureCase{
	width: 9px;
	height: 9px;
	float: right;
	margin-right: 10px;
	border-width: 2px;
	border-style: solid;
	border-color: #cccccc;
	background-color: white;
	margin-left: 10px;
	margin-top: 13px;
}

.miniatureCase2{
	width: 9px;
	height: 9px;
	float: right;
	margin-right: 10px;
	border-width: 2px;
	border-style: solid;
	background-color: white;
	margin-left: 5px;
	margin-top: 13px;
}

.checkImg{
	margin-bottom: 1px;
}

#catCommercesContent .colonne .miniatureCase2{
	border-color: #7BC3DA;
}
#catCultureContent .colonne .miniatureCase2{
	border-color: #C9B7E7;
}
#catEducationContent .colonne .miniatureCase2{
	border-color: #FF8761
}
#catLoisirsContent .colonne .miniatureCase2{
	border-color: #FFC400;
}
#catPetiteEnfanceContent .colonne .miniatureCase2{
	border-color: #38A4DD;
}
#catSanteContent .colonne .miniatureCase2{
	border-color: #6DC7BE;
}
#catServicePublicContent .colonne .miniatureCase2{
	border-color: #E78BAA;
}
#catTourisme2Content .colonne .miniatureCase2{
	border-color: #98C87D;
}
#catTransportContent .colonne .miniatureCase2{
	border-color: #8CA3BD;
}